Subject: Re: Offline Message from Mike Harvey: Hi, I am looking to find information on wha
From: Saurabh Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>, "Nusan Dubey (LSM)" <[email-masked]>, "Akihiko Yamamoto (LSM)" <[email-masked]>, Mike Harvey <[email-masked]>
Date: Tue, 21 Jul 2020 10:24:40 +0000

Why was the chat offline 20 mins back?

Who was suppose to be online?

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: [email-masked] <[email-masked]> on behalf of Zendesk Chat <[email-masked]>
Sent: 21 July 2020 3:32 PM
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>; [email-masked] <[email-masked]>; Nusan Dubey (LSM) <[email-masked]>; Akihiko Yamamoto (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Offline Message from Mike Harvey: Hi, I am looking to find information on wha

Offline Message from Mike Harvey
Offline Message left on 21 Jul 2020, 10:02 AM (GMT+0)

Hi, I am looking to find information on what cleaning products I am able to use on the SC 135? We are transitioning to using a lot more Telehealth at work, and I was wanting to know if they could be cleaned and used between different staff? We normally use a Clinell wipe for cleaning most of our products and was wondering if that was able to be used and would not damage the leatherette ear cups specifically (HSP 54). Thanks, Mike

NAME    Mike Harvey
EMAIL   [email-masked]
PHONE   —
LOCATION        Bondi Beach, New South Wales, Australia
URL     https://eposaudio.zendesk.com/hc/en-us/articles/360017806593-SC-135
DEPARTMENT      EPOS Enterprise

Are you using Zendesk Chat yet? Sign up free today<https://www.zopim.com>